/****** CSS Menu ******/
.css-menu
{
	width:980px;
}

.css-menu ul
{
	list-style:none;
	margin:0;padding:0;
	float:left;
	display:inline-block;
}

.css-menu ul li
{
    display:block;
}

.css-menu > ul > li
{
    background:url("/Images/TemplateImages/navbgdivider.gif") no-repeat right top;
}

/* Arrow */
.css-menu span.arrow
{
	position:		absolute; 
	display:		block; 
	right:			10px; 
	top:			5px; 
	width:			0px; 
	height:			0px; 
	border-top:		5px solid #0061a2; 
	border-bottom:	5px solid #0061a2; 
	border-left:	5px solid #ffffff;
	font-size:		1px; 
	line-height:	0;
}

.css-menu a:HOVER span.arrow
{
	position:		absolute; 
	display:		block; 
	right:			10px; 
	top:			5px; 
	width:			0px; 
	height:			0px; 
	border-top:		5px solid #0061a2; 
	border-bottom:	5px solid #0061a2; 
	border-left:	5px solid #ffffff;
	font-size:		1px; 
	line-height:	0;
}

/* level 1 */
.css-menu ul li a
{
    display:inline-block;
    text-decoration:none;
	font-size:14px;	
	color:#ffffff;
	padding:14px 10px;
	width:88px;
    height:33px;
	text-align:center;
}

.css-menu ul li a span
{
	white-space:nowrap;
}

.css-menu ul li:hover a,
.css-menu ul li a.selected-1
{ 
    color:#ffffff;

}

.css-menu ul li:hover ul a
{ 
    color:#ffffff;
}

.css-menu span.arrow-level-1
{
	border-top:		5px solid #0061a2; 
	border-bottom:	0px; 
	border-left:	5px solid #0061a2;
	border-right:	5px solid #fff;
}

.css-menu a:HOVER span.arrow-level-1,
.css-menu li.selected-1 a span.arrow-level-1
{
	border-top:		5px solid #0061a2; 
	border-bottom:	0px; 
	border-left:	5px solid #0061a2;
	border-right:	5px solid #fff;
}

/* level 2 */
.css-menu ul ul li a
{
	font-size:12px;
	width:160px;
    padding:5px;
	background:#0061a2;
	border-bottom:1px solid #0097fc;
	text-align:left;
    height:auto;
}

.css-menu ul ul li:hover a
{
    color:#ffffff;
}

.css-menu ul ul li:hover ul a
{ 
    color:#ffffff; 
}

.css-menu ul ul li:hover a span.arrow-level-2
{
    border-top:		5px solid #0061a2; 
	border-bottom:	5px solid #0061a2; 
	border-left:	5px solid #fff;
}

/* level 3 */

/* level 4 */

/* Navigation 2 */
#navigation2 a {
    color:#484d52 !IMPORTANT;
    text-decoration:none;
}

#navigation2 li li a {
    color:#fff !IMPORTANT;
}

#navigation2 .css-menu > ul > li
{
    background:url("/Images/TemplateImages/navbggreydivider.gif") no-repeat right top;
}

/* menu positioning */
.css-menu ul ul
{
	position:absolute;
	top:61px;
	left:0px;
}

.css-menu ul ul ul
{
	top:0px;
	left:170px;
}


.css-menu ul ul ul ul
{
	top:0px;
	left:170px;
}

.css-menu li /* Add margins here to get separate menu effect */
{
    position:relative;
    z-index:100;
}

/* menu display */
.css-menu ul ul,
.css-menu ul ul ul,
.css-menu ul li:hover ul ul,
.css-menu ul li:hover ul ul ul
{
	display:none;
	z-index:100;
}

.css-menu ul li:hover ul,
.css-menu ul ul li:hover ul,
.css-menu ul ul ul li:hover ul
{
	display:block;
}